gtk-sharp 0.0.0.0 neutral Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. Object to encapsulate code for running at the end of program execution. System.Object
- Method
  System.Void `` Removes a quit handler by its identifier. a
- Method
  System.UInt32 `` `` Registers a function to be called when an instance of the mainloop is left. a a a
- Method
  System.UInt32 `` `` `` `` `` Registers a function to be called when an instance of the mainloop is left. a a a a a a

  In comparison to this function adds the possibility to pass a marshaller and a function to be called when the quit handler is freed.

  The former can be used to run interpreted code instead of a compiled function while the latter can be used to free the information stored in data.

- Method
  System.Void `` Removes a quit handler identified by its field. a
- Method
  System.Void `` `` Trigger destruction of in case the mainloop at level is quit. a a
- Constructor
  Default Constructor
  a